# -*- rpm-spec -*-
%define module_name	madwifi-ar5007
%define module_version	0.9.4
%define real_version	0.9.4

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: alt1
Provides: kernel-source-%module_name-%module_version
Summary: Linux %module_name Atheros WiFi chipset series module sources
License: GPL or BSD
Group: Development/Kernel
Url: http://sourceforge.net/projects/madwifi/
Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

Source0: %name-%real_version.tar.bz2

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
%module_name module sources for Linux kernel

%prep
%setup -c -q
#__mv %module_name-%real_version %name-%version

%install
%__mkdir_p %kernel_srcdir
%__tar jcf %kernel_srcdir/%name-%version.tar.bz2 %name-%version

%files
%attr(0644,root,root) %kernel_src/%name-%version.tar.bz2

%changelog
* Wed Jun 18 2008 Michail Yakushin <silicium@altlinux.ru> 0.9.4-alt1
- special version for ar5007 

